html { 
	overflow-y:scroll; /* スクロールバー常に表示 */
}
* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: small;
	line-height: 1.3em;
	color: #333333;
	background-color: #000;
	font-size: small;
	background-position: center 41px;
}
body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}
*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
}
object, embed { /* firefox下部余白対策 */
	 vertical-align: top;  
}
#all {
	height: 730px;
	clear: both;
}

#top_flash {
	background-color: #ffffff;
	width:100%;
	position:absolute;
	left:0;
	overflow:hidden;
}


#header {
	background-color: #FFF;
	background-image: url(../img/header_line.png);
	background-repeat: repeat-x;
	height: 17px;
	margin-top: -1px;
}
#contents {
}
#footer {
	text-align: center;
	color: #FFF;
	background-color: #000;
	background-image: url(../img/header_line.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 27px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

/* float背景下まで表示用 */
.Box {
	overflow:auto;
}
/*\*/
	* html div.Box {overflow: visible;}
/**/

.copy {
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

/* 黒背景
------------------------------ */
#ifHeader-black {
	height: 40px;
	padding: 0 10px;
	border-bottom: solid 1px #ccc;
	background-color: #000;
}
#ifHeader-black img {
	float: left;
}
#ifHeader-black #logo {
	float: right;
}
#ifFooter-black {
	text-align: center;
	padding: 5px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background-color: #000;
}
#ifFooter-black img {
	padding: 8px 0 0 0;
}
#ifFooter-black a {
	color: #fff;
}